【各最新OSの対応状況について】
現在、Cubism Editor及びCubism SDKはWindows 11 及び macOS Monterey には対応しておりません。
今後のアップデートにて順次対応予定ですので対応までお待ち下さい。

【Mac各機種への対応状況について】
現在、Cubism EditorはApple M1チップ搭載機種には対応しておりません。
詳細は 動作環境 をご参照ください。
関連するお問い合わせへの対応はこの文章をもって代えさせていただきます。
Cubism 製品のマニュアル・チュートリアルはこちら
 
Cubism Editorマニュアル    Cubism Editorチュートリアル    Cubism SDKマニュアル    Cubism SDKチュートリアル

Mac対応について

お世話になっております。

AEプラグインのMac対応はあるのでしょうか?

現在Macで「After Effects プラグイン Cubism 2.1用」のプラグインをCC2014を用いて使わせていただいているのですが、
先月Adobe社が旧バージョンの配布を終了したため、今後の制作に不安を感じております。


【利用のPC環境】macOS HighMojave
【機種名】:iMac
【グラフィックボード】AMD Radeon R9 M380 2048 MB
【メモリ】16 GB
【原画(イラスト)を制作したソフトウェア】Photoshop

コメント

  • HAS 様

    お問い合わせ誠にありがとうございます。
    Live2Dスタッフのenokoでございます。

    いつもLive2Dをご愛顧くださり誠にありがとうございます。
    AEプラグインのMac版をお待たせしてしまい申し訳ありません。
    Win版の正式リリース後に、対応を順次検討予定となっております。
    お客様からのご要望としてチームで共有し、今後の開発に活かしてまいります。
    今後ともお引き立ての程宜しくお願いいたします。
  • enoko様

    迅速な回答ありがとうございました。

    Win版、Mac版のリリース、期待しております。
    今後ともよろしくお願いいたします。

    HAS
コメントするにはサインインまたは登録して下さい。